
body {
    font-family: 'Arial', sans-serif;
    margin: 0;
    padding: 0;
    background-color: #f4f4f4;
    color: #333;
    direction: rtl;
}

header {
    margin: 10px 0;
    color: #717171;
    /* padding: 1rem 0; */
    /* text-align: center; */
}
header h1{
    font-size: 20px;
    text-align: center;
    margin: 20px 0;

}
main {
    padding: 20px;
}

section {
    margin-bottom: 20px;
    background-color: white;
    padding: 15px;
    border-radius: 8px;
    box-shadow: 0 2px 4px rgba(0, 0, 0, 0.1);
}

h1, h2 {
    color: #007bff;
}

ul {
    list-style-type: disc;
}

a {
    color: #007bff;
    text-decoration: none;
}

a:hover {
    text-decoration: underline;
}

footer {
    text-align: center;
    padding: 1rem 0;
    background-color: #333;
    color: white;
}